<%- include ("../partials/header") %>
<div class="container">
    <div class="editDiv">
        <h1 class="Title">Edit <%= team.name %> </h1>
        <form action="/teams/<%- team._id%>?_method=PUT" method="POST">
            <input class="input form-control" type="text" name="team[team]" value="<%= team.name %>">
            <input class="input form-control" type="text" name="team[img]" value="<%= team.img %>">
            <input class="input form-control" type="text" name="team[description]" value="<%= team.description %>">
            <button class="buttonDiv btn btn-primary">update</button>
        </form>
    </div>
</div>

<%- include ("../partials/footer") %>